Fax Cover Page Editor

Fax Cover Page Editor allows you to create and modify cover pages for Fax. For information on specific topics, see:

  • Overview
  • Use cover pages
  • Insert fields
  • Add fixed text
  • Add a graphic
  • Edit a graphic
  • Format text and objects
  • Draw lines and shapes
  • Display or hide grid lines
  • Change layering
  • Edit alignment and spacing


Overview

Fax Cover Page Editor allows you to create and modify cover pages for fax programs. A cover page is the first page of a faxed document that gives the recipient's and sender's information such as name, company, and fax number. Typically, a cover page is sent along with another document, but it can be sent by itself to send a brief note.

You can create a cover page template from scratch or you can use one of the four cover page templates that are installed with Fax (Confdent, Fyi, Generic, and Urgent). All templates can be viewed using the Fax Cover Page Editor by clicking Start, clicking Programs, clicking Accessories, clicking Communications, clicking Fax, clicking My Faxes, double-clicking the Common Coverpages folder, and then double-clicking one of the templates. Using the Fax Cover Page Editor, templates can be customized with personal company logos, borders, and data information fields.

Whenever you send a fax, the Send Fax wizard prompts you to choose a cover page template. Some of the information defined in the Send Fax wizard will appear on the cover page.

The default storage location for client stored cover pages is in the My Documents\Fax\Personal Cover Pages folder. The location of that subfolder is relative to the file structure of your operating system.

When you first open the Personal Cover Pages dialog box, the list of available cover pages is empty. Any cover pages that you create or add (copy) from the server (or other computers) appear in that list.


Using cover pages

  1. Open Fax Console.
  2. On the Tools menu, click Personal Cover Pages, and then do one or more of the following:
    3. To | Do this
Create a new cover page | Click New to start the Fax Cover Page Editor.
Add a cover page to your personal cover pages list | Click Add to browse to the folder that contains the .cov file (cover page template) that you want to add to your list, and then select the file you want.
Open and edit an existing cover page | Click a cover page template to select it, and then click Open to start the Fax Cover Page Editor.
Delete an existing cover page | Click a cover page template to select it, and then click Delete.
Rename an existing cover page | Click a cover page template to select it, and then click Rename.

Notes

  • To open the Fax Console, click Start, point to Programs, point to Microsoft Fax, and then click Fax Client.
  • When you first open the Personal Cover Pages dialog box, the list is empty. Any cover pages that you create or add (copy) from the server (or other computers) appear in that list.
  • Cover pages must have a .cov file extension. If you cannot find the cover page you are looking for, make sure it has the correct extension.
  • The default storage location for client stored cover pages is in the My Documents\Fax\Personal Cover Pages folder. The location of that subfolder is relative to the file structure of your operating system.
  • The name of a cover page modified in the Fax Cover Page Editor changes from lowercase to uppercase upon saving.

Related Topics

Overview


Insert fields

To insert fields

  1. Open the Fax Cover Page Editor.

    2. If opened from Shared Fax Service Manager, skip step 2.

  2. Click the cover page template you want to modify, and then click Open.
  3. On the Insert menu, point to Recipient, Sender, or Message.
  4. On the menu that appears, click the field you want to insert.
  5. Repeat steps 3 and 4 as needed.

Notes

  • To open the Fax Cover Page Editor in Fax Console, click Start, point to Programs, point to Microsoft Fax, and then click Fax Client. On the Tools menu, click Personal Cover Pages. To open the editor in Shared Fax Service Manager, in the console tree, click Cover Pages. In the details pane, right-click the cover page template that you want to modify, and then click Edit.
  • At the time you send a fax, the Sender, Recipient, and Message information fields you inserted are automatically filled in with the information defined on the User Information tab in the Fax Properties dialog box and from information defined in the Send Fax wizard.
  • Always include at least the sender name, sender fax number, and recipient name in your cover page.
  • You can add only one Note field to a cover page. The Paste command will not function if you try to paste a second Note field on a cover page.

Related Topics

Add fixed text


Add fixed text

To add fixed text

  1. Open the Fax Cover Page Editor.

    2. If opened from Shared Fax Service Manager, skip step 2.

  2. Click the cover page template you want to modify, and then click Open.
  3. On the Drawing Toolbar, click the Text button.
  4. Click anywhere in the document, and then drag the pointer to create a text frame.
  5. In the text frame, type the text that you want to appear on the cover page.
  6. Click outside the text frame.

Notes

  • To open the Fax Cover Page Editor in Fax Console, click Start, point to Programs, point to Microsoft Fax, and then click Fax Client. On the Tools menu, click Personal Cover Pages. To open the editor in Shared Fax Service Manager, in the console tree, click Cover Pages. In the details pane, right-click the cover page template that you want to modify, and then click Edit.
  • Fixed text is not variable message text, and it will appear each time you choose the cover page. To add message text, insert information fields in your cover page. See Related Topics for more information on inserting information boxes.
  • If you do not see the Drawing Toolbar at the top of your screen, click View, and then click Drawing Toolbar. A check mark next to Drawing Toolbar indicates it is displayed.

Related Topics

Edit alignment and spacing

Format text and objects

Insert fields


Add a graphic

To add a graphic

  1. In a graphics program, such as Paint, copy the graphic to the Clipboard.
  2. Open the Fax Cover Page Editor and, if opened from Fax Console, click the cover page template in which you want to change layering, and then click Open.
  3. On the Edit menu, click Paste.
  4. Use the mouse or the arrow keys to position the graphic.

Notes

  • To open the Fax Cover Page Editor in Fax Console, click Start, point to Programs, point to Microsoft Fax, and then click Fax Client. On the Tools menu, click Personal Cover Pages. To open the editor in Shared Fax Service Manager, in the console tree, click Cover Pages. In the details pane, right-click the cover page template that you want to modify, and then click Edit.

Related Topics

Edit a graphic

Overview


Edit a graphic

To edit a graphic

  1. Open the Fax Cover Page Editor.

    2. If opened from Shared Fax Service Manager, skip step 2.

  2. Click the cover page template you want to modify, and then click Open.
  3. Right-click the graphic to view the shortcut menu.
  4. Point to the type of object you have selected, such as Bitmap Image Object or Image Document Object.
  5. Click Edit to work on the cover page, or click Open to open a separate window and work in the object editor program.
  6. Click outside the graphic to finish editing the object.

Notes

  • To open the Fax Cover Page Editor in Fax Console, click Start, point to Programs, point to Microsoft Fax, and then click Fax Client. On the Tools menu, click Personal Cover Pages. To open the editor in Shared Fax Service Manager, in the console tree, click Cover Pages. In the details pane, right-click the cover page template that you want to modify, and then click Edit.
  • If you edit an object in a separate window, click the object editor's File menu, and then click Exit and Return to Cover Page.
  • The Edit command allows you to resize the graphic on the cover page.
  • The Convert command allows you to convert the graphic to another type of graphic that Paint supports.

Related Topics

Draw lines and shapes


Format text and objects

To format text and objects

  1. Open the Fax Cover Page Editor.

    2. If opened from Shared Fax Service Manager, skip step 2.

  2. Click the cover page template you want to modify, and then click Open.
  3. Click the text, text frame, or object you want to format.
  4. On the Format menu, do one or more of the following:
    5. To | Do this
Change the font or size of text | Click Font, and then specify the font, font style, or font size.
Align text within a text frame | Point to Align text, and then click Left, Center, or Right.
Add a border around the text frame | Click Line, Fill and Color. Select the Draw border/line check box, and then choose the desired thickness and color.
Alter the line, fill, or color of a drawn object | Click Line, Fill and Color. Under Fill color, select Transparent or Color. If you choose color, click the fill color you desire. Choose a text color under Text color if desired.

Note

  • To open the Fax Cover Page Editor in Fax Console, click Start, point to Programs, point to Microsoft Fax, and then click Fax Client. On the Tools menu, click Personal Cover Pages. To open the editor in Shared Fax Service Manager, in the console tree, click Cover Pages. In the details pane, right-click the cover page template that you want to modify, and then click Edit.

Related Topics

Add fixed text

Change the layering

Overview

Insert fields


Draw lines and shapes

To draw lines and shapes

  1. Open the Fax Cover Page Editor.
  2. If opened from Fax Console, click the cover page template in which you want to draw, and then click Open.
  3. On the Drawing Toolbar, click any drawing tool.
  4. Click anywhere in the document, and drag the pointer to create a line or shape, and then click outside the shape to finish.

    When using the polygon tool, click to define a starting point and double-click following your final motion to finish the figure.

Notes

  • To open the Fax Cover Page Editor in Fax Console, click Start, point to Programs, point to Microsoft Fax, and then click Fax Client. On the Tools menu, click Personal Cover Pages. To open the editor in Shared Fax Service Manager, in the console tree, click Cover Pages. In the details pane, right-click the cover page template that you want to modify, and then click Edit.
  • If you do not see the Drawing Toolbar at the top of your screen, click View, and then click Drawing Toolbar.
  • To draw a perfectly horizontal, vertical, or 45-degree line, press and hold SHIFT while drawing a line. To draw a perfect circle or square, press and hold SHIFT while drawing a circle or rectangle.

Related Topics

Add a graphic

Display or hide grid lines

Format text and objects


Display or hide grid lines

To display or hide grid lines

  1. Open the Fax Cover Page Editor.

    2. If opened from Shared Fax Service Manager, skip step 2.

  2. Click the cover page template you want to modify, and then click Open.
  3. On the View menu, click Grid Lines.

    A check mark next to Grid Lines indicates that grid lines are displayed.

Notes

  • To open the Fax Cover Page Editor in Fax Console, click Start, point to Programs, point to Microsoft Fax, and then click Fax Client. On the Tools menu, click Personal Cover Pages. To open the editor in Shared Fax Service Manager, in the console tree, click Cover Pages. In the details pane, right-click the cover page template that you want to modify, and then click Edit.
  • You can also right-click the background in Fax Cover Page Editor, and then click Grid Lines to display or hide grid lines.

Related Topics

Change layering

Draw lines and shapes


Change layering

  1. Open the Fax Cover Page Editor.
  2. If opened from Fax Console, click the cover page template in which you want to change layering, and then click Open.
  3. Click to select the object you want to bring to front or move to back. Small black boxes on the perimeter of the item indicate that it is selected.
  4. Click Layout, and then click Bring to Front or Send to Back.

Notes

  • To open the Fax Cover Page Editor in Fax Console, click Start, point to Programs, point to Microsoft Fax, and then click Fax Client. On the Tools menu, click Personal Cover Pages. To open the editor in Shared Fax Service Manager, in the console tree, click Cover Pages. In the details pane, right-click the cover page template that you want to modify, and then click Edit.
  • To change the layering for several objects, click the first object, and then press and hold CTRL while you click other objects. Then you can follow step 4 to bring all the selected objects to the front or send them all to the back as a group.

Related Topics

Edit alignment and spacing

Overview


Edit alignment and spacing

  1. Open the Fax Cover Page Editor.

    2. If opened from Shared Fax Service Manager, skip step 2.

  2. Click the cover page template you want to modify, and then click Open.
  3. Click the object or objects you want to align, evenly space, or center.
  4. On the Layout menu, do one or more of the following:
    5. To | Do this
Align objects | Point to Align objects, and then click Left, Right, Top, Bottom, Horizontal Center, or Vertical Center to align two or more selected text boxes or objects. The last two options align the centers of the objects.
Space objects | Point to Space Evenly, and then click Across or Down to evenly space two or more selected text boxes or objects.
Center on the page | Point to Center On Page, and then click Width or Height to center one or more selected text boxes or objects.

Notes

  • To open the Fax Cover Page Editor in Fax Console, click Start, point to Programs, point to Microsoft Fax, and then click Fax Client. On the Tools menu, click Personal Cover Pages. To open the editor in Shared Fax Service Manager, in the console tree, click Cover Pages. In the details pane, right-click the cover page template that you want to modify, and then click Edit.
  • You can select multiple objects by holding down the CTRL key while clicking each object. If an object you want to select is hidden under another object, you can select the top object and send it to the back by clicking the Layout menu, and then clicking Send to Back.
  • To align or space objects, you must have two or more objects selected.

Related Topics

Change layering

Format text and objects